<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{18B1DC34-08C0-4724-8883-C5D1A16549D4}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DataTransferObject</RootNamespace>
    <AssemblyName>DataTransferObject</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AttendanceAndDSRDTO.cs" />
    <Compile Include="ActiveDsrContactCustomerLocationDTO.cs" />
    <Compile Include="DSRHeaderDTO.cs" />
    <Compile Include="AbsentDTO.cs" />
    <Compile Include="CustomerDTO.cs" />
    <Compile Include="ContactWithCustNameDTO.cs" />
    <Compile Include="ActiveContactCustomerLocationDTO.cs" />
    <Compile Include="ActiveCustomerLocationRegionCountryDTO.cs" />
    <Compile Include="CountryDTO.cs" />
    <Compile Include="ExecutiveReportDTO.cs" />
    <Compile Include="ExecutiveTargetsActualsDTO.cs" />
    <Compile Include="DSRDTO.cs" />
    <Compile Include="ManagerReportDTO.cs" />
    <Compile Include="TargetDTO.cs" />
    <Compile Include="ReporteesForUserCreationDTO.cs" />
    <Compile Include="UserRoleLocationRegionCountryDTO.cs" />
    <Compile Include="RoleDTO.cs" />
    <Compile Include="RegionDTO.cs" />
    <Compile Include="LocationDTO.cs" />
    <Compile Include="VisitDTO.cs" />
    <Compile Include="ParameterDTO.cs" />
    <Compile Include="ManagerExecutivesDTO.cs" />
    <Compile Include="RoleRightsDTO.cs" />
    <Compile Include="UserDTO.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>